/* You can add global styles to this file, and also import other style files */
*{
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: 'Quicksand', sans-serif;
}
$theme-color:#3BB77E ;


.text-theme {
  color: $theme-color ;
  ;
}


.mt-10 {
  margin-top: 100px;
}

.my-10 {
  margin-top: 100px;
  margin-bottom: 100px;
}
